/**************************************************************************
** 
** File name   : replicate.do
** Date        : April 23, 2003
** Author      : Branislav L. Slantchev (slantchev@ucsd.edu)
** Purpose     : Runs all programs in appropriate order
**
**************************************************************************/

version 8.0
#delimit ;

* each do file creates its own log;
qui log;
loc logopen = r(status);
if "`logopen'" == "on" {; log close; };

drop _all;
set more off;

do prepare;
do basic;
do duration;
do bstrapest;
do outcomes;

set more on;
exit;
